:root {
  --ESG-h1-font-family: "Pangea", Helvetica;
  --ESG-h1-font-weight: 500;
  --ESG-h1-font-size: 26px;
  --ESG-h1-letter-spacing: 0px;
  --ESG-h1-line-height: 120.00000476837158%;
  --ESG-h1-font-style: normal;
  --ESG-h2-font-family: "Pangea", Helvetica;
  --ESG-h2-font-weight: 500;
  --ESG-h2-font-size: 20px;
  --ESG-h2-letter-spacing: 0px;
  --ESG-h2-line-height: 120.00000476837158%;
  --ESG-h2-font-style: normal;
  --ESG-body-font-family: "Inter", Helvetica;
  --ESG-body-font-weight: 400;
  --ESG-body-font-size: 10px;
  --ESG-body-letter-spacing: 0px;
  --ESG-body-line-height: 150%;
  --ESG-body-font-style: normal;
  --ESG-h3-font-family: "Inter", Helvetica;
  --ESG-h3-font-weight: 400;
  --ESG-h3-font-size: 12px;
  --ESG-h3-letter-spacing: 0px;
  --ESG-h3-line-height: 150%;
  --ESG-h3-font-style: normal;
  --ESG-citation-font-family: "Pangea", Helvetica;
  --ESG-citation-font-weight: 500;
  --ESG-citation-font-size: 14px;
  --ESG-citation-letter-spacing: 0px;
  --ESG-citation-line-height: 150%;
  --ESG-citation-font-style: normal;
  --ESG-h4-font-family: "Inter", Helvetica;
  --ESG-h4-font-weight: 600;
  --ESG-h4-font-size: 16px;
  --ESG-h4-letter-spacing: 0px;
  --ESG-h4-line-height: 150%;
  --ESG-h4-font-style: normal;
  --themes-black-100: rgba(28, 28, 28, 1);
}


[data-themes-mode="pastel-light"] {
  --themes-black-100: rgba(28, 28, 28, 1);
}

[data-themes-mode="pastel-dark"] {
  --themes-black-100: rgba(255, 255, 255, 1);
}

[data-themes-mode="bright-light"] {
  --themes-black-100: rgba(46, 52, 62, 1);
}

[data-themes-mode="bright-dark"] {
  --themes-black-100: rgba(255, 255, 255, 1);
}
